#menu {
}

#menu ul {
  padding: 0px;
  list-style: none;
  display:block;
  margin:0px;
}

#menu ul li {
  list-style: none;
}

#menu ul li a {
  float: left;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #000C72;
}

#menu ul.horizontal li.level1 {
  float: left;
  height: 46px;
  padding: 0px;
  margin:0 auto;
}

#menu ul.horizontal li.level1 img {
	float:left;
}

#menu ul.horizontal li.level1 a {
	height:46px;
	line-height:46px;
	text-align:left;
	color:#000c72;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	float:left;
}

#menu ul.horizontal li.level1 a.sel {
	/*color:#FF0000;*/
}

#menu ul.horizontal li.level1 a:hover {
	/*text-decoration:underline;*/
	/*background:#B9B9B9;*/
}

#menu ul.horizontal > li.level1 a {
  width: auto;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu ul li a { float:none; }
/* End IE5-Mac hack */

#menu ul.dropdown,
#menu ul.flyout {
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: hidden;
  border-top: 1px solid #F4F4F4;
  background-color: white;
  z-index:999;
  height:22px;
}

#menu ul.dropdown li.level2,
#menu ul.flyout li.level3 {
  border-bottom: 1px solid #F4F4F4;
  border-left: 1px solid #F4F4F4;
  border-right: 1px solid #F4F4F4;
  background:#EBEBEB;
  height:22px;
  width:auto;
}

#menu ul.dropdown li.level2 a,
#menu ul.flyout li.level3 a {
  font-weight: bold;
  color: #000C72;
  background:#EBEBEB;
  height:22px;
  line-height:22px;
  display:block;
  width:100%;
  white-space:no-warp;
}

#menu ul.dropdown li.level2 a:hover,
#menu ul.flyout li.level3 a:hover {
  font-weight: bold;
  color: #000C72;
  background:#E3E3E3;
  height:22px;
  line-height:22px;
  display:block;
  text-decoration:none;
  width:100%;
}
